> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/63.-mutation-gem-organisation.md).

# 63. Mutation: Gem organisation

Mutation for at tilføje eller redigere "Organization". Den "User", der sendte saveOrganization-anmodningen, vil være ejer af "Organization".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation saveOrganizationSample {
  saveOrganization(
    input: {
      name: "Organization name"
      surname: "Owner surname"
      givenName: "Owner given name"
      email: "owner@gmail.com"
      phone: "+0"
    }
  ) {
    uuid
    navn
    efternavn
    fornavn
    email
    telefon
    oprettetDato
    updatedDate
  }
}
```

{% endcode %}

For at redigere den eksisterende "Organization", tilføj uuid-attributten til anmodningen.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation saveOrganizationSample {
  saveOrganization(
    input: {
      uuid: "<organization_uuid>"
      name: "New organization name"
      surname: "Owner surname"
      givenName: "Owner given name"
      email: "owner_info@gmail.com"
      phone: "+0"
    }
  ) {
    uuid
    navn
    efternavn
    fornavn
    email
    telefon
    oprettetDato
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/63.-mutation-gem-organisation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
